Dear port maintainer,

The portscout new distfile checker has detected that one or more of your
ports appears to be out of date. Please take the opportunity to check
each of the ports listed below, and if possible and appropriate,
submit/commit an update. If any ports have already been updated, you can
safely ignore the entry.

You will not be e-mailed again for any of the port/version combinations

Full details can be found at the following URL:

Port                                            | Current version | New version
www/rubygem-hamlit                              | 2.6.0           | 2.7.3

If any of the above results are invalid, please check the following page
for details on how to improve portscout's detection and selection of
distfiles on a per-port basis:

_______________________________________________ mailing list
To unsubscribe, send any mail to ""

Reply via email to